Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 14-01-2018 11:15:10

hazbeen
Membre
Inscription : 15-07-2017

[Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

Bonjour,

Je souhaite créer un serveur Minecraft sur mon VPS récemment acheté sur Pulseheberg seulement l'une des étapes du guide que je suis ne fonctionne pas. Je ne sais pas si c'est exacte mais il me semble que c'est l'installation de java, voici l'erreur en elle-même :

root@***:~# apt install default-jre screen nano wget git
Lecture des listes de paquets… Fait
Construction de l’arbre des dépendances
Lecture des informations d’état… Fait
Aucune version du paquet default-jre n’est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète
ou qu’il n’est disponible que sur une autre source

Aucune version du paquet screen n’est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète
ou qu’il n’est disponible que sur une autre source

E: Le paquet « default-jre » n’a pas de version susceptible d’être installée
E: Le paquet « screen » n’a pas de version susceptible d’être installée

Et voici l'adresse du tutoriel en question :

https://www.minecraft-france.fr/install … vps-debian

Je pense que l'erreur est bête et que si je m'étais davantage documenté à propos de Debian j'aurai su la régler moi même mais, pour l'instant, je ne m’intéresse pas vraiment à Debian. Je sais qu’acheter une offre toute faite de serveur sur un site prévu pour cela serait plus adapté mais je n'ai pas envie.

Merci pour vos futures réponses et solutions. smile

Dernière modification par hazbeen (14-01-2018 15:33:22)

Hors ligne

#2 14-01-2018 11:20:30

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-6-amd64
(G)UI : Mate 1.18
Inscription : 11-03-2016

Re : [Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

Bonjour,
Tu as sans doute un souci avec ton sources.list
Quel est le retour de

cat /etc/apt/sources.list

Hors ligne

#3 14-01-2018 11:39:48

hazbeen
Membre
Inscription : 15-07-2017

Re : [Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

chalu a écrit :

Bonjour,
Tu as sans doute un souci avec ton sources.list
Quel est le retour de

cat /etc/apt/sources.list



Voila ce que j'ai :

minecraft@***:~$ cat /etc/apt/sources.list
deb http://deb.debian.org/devian stretch main contrib non-free
deb http://deb.debian.org/debian stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates main contrib non-free

Hors ligne

#4 14-01-2018 12:25:54

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-6-amd64
(G)UI : Mate 1.18
Inscription : 11-03-2016

Re : [Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

Si tu n’as pas fait d’erreur de copie, l’erreur est dans la première ligne où on lit devian au lieu de debian

Hors ligne

#5 14-01-2018 12:39:46

hazbeen
Membre
Inscription : 15-07-2017

Re : [Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

Merci, c'est la solution.
Seulement une faute de frappe je me sens idiot. roll

Hors ligne

#6 14-01-2018 13:33:23

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-6-amd64
(G)UI : Mate 1.18
Inscription : 11-03-2016

Re : [Résolu] Impossible de poursuivre mon tutoriel, impossible d'installer

Bah non, on en fait tous et ce n’est pas forcément les plus faciles à voir wink
N’oublie pas de passer ton fil en résolu du coup smile
Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre

Hors ligne

Pied de page des forums